<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>guang.png</key>
			<dict>
				<key>width</key>
				<integer>30</integer>
				<key>height</key>
				<integer>30</integer>
				<key>originalWidth</key>
				<integer>30</integer>
				<key>originalHeight</key>
				<integer>30</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua1.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>32</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua2.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>91</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua3.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>150</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua4.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>209</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua5.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>268</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua6.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>327</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua6-1.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>386</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua8.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>445</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua9.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>47</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua10.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>59</integer>
				<key>y</key>
				<integer>47</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua11.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>118</integer>
				<key>y</key>
				<integer>47</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua12.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>177</integer>
				<key>y</key>
				<integer>47</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua13.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>236</integer>
				<key>y</key>
				<integer>47</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua14.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>295</integer>
				<key>y</key>
				<integer>47</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>gua15.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>354</integer>
				<key>y</key>
				<integer>47</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>diamond.png</key>
			<dict>
				<key>width</key>
				<integer>57</integer>
				<key>height</key>
				<integer>45</integer>
				<key>originalWidth</key>
				<integer>57</integer>
				<key>originalHeight</key>
				<integer>45</integer>
				<key>x</key>
				<integer>413</integer>
				<key>y</key>
				<integer>47</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>0</integer>
			<key>textureFileName</key>
			<string>diamond0.png</string>
			<key>realTextureFileName</key>
			<string>diamond0.png</string>
			<key>size</key>
			<string>{512,512}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>512</integer>
			<key>height</key>
			<integer>512</integer>
		</dict>
	</dict>
</plist>